.filmCover{
width : 100%;
}

.pageTitle{
  padding: 40px;
  text-align: center;
  background: #1abc9c;
  color: white;
  font-size: 30px;
}

.filmName{
color:#001f3f;
font-size: 25px;
}

.element-container{
 background-color: #DDDDDD;
 padding: 10px;
}
.list-container{
 background-color: #FFC;
}
/* Style the header */
.header {
  z-index:1000
}

/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
 padding-top: 302px;
}

.footer {
margin:0px;
    font-size: 12px;
   width: 100%;
   background-color: #616161;
   color: white;
   text-align: center;
   padding: 100px;

 }